---
# handlers file for systemd_docker_service
- name: restart systemd docker services
  service: >
    name={{ item.name }}.service
    state=restarted
  become: yes
  with_items: "{{ systemd_docker_services }}"
